## sparky-obmenu-rescue 20240818

=== debian/changelog ===
sparky-obmenu-rescue (20240818-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 18 Aug 2024 15:06:23 +0200
