=== debian/control ===
Source: sparky-obmenu-rescue
Section: Utilities
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-obmenu-rescue
Architecture: all
Depends: grep, gawk, openbox, procps
Suggests: gexec, obconf, sparky-file-open, sparky-xterm, tela-icon-theme, tint2, xscreensaver, wm-logout
Description: Sparky Obmenu rescue
  It provides Sparky configuration to Openbox pipe menu of the Rescye Edition.
